/* ---------- responsive 320 --------- */
@media only screen and (min-width: 320px){
  section#fond_titre {padding: 30px 0;}
  section#fond_titre h1{font-size : 16px;line-height: 19px;}
  section#fond_titre h2{font-size : 16px;line-height: 19px;}
  section#contenu_section1 {padding: 30px 0;}
  section#fond_titre {padding: 40px 0;background-size: 100% 100%;}
  section#fond_titre h1{font-size: 19px;line-height: 21px;}
  section#fond_titre h2{font-size : 19px;line-height: 21px;}
  section#contenu_section1 {padding: 40px 0;}
  #contenu_section1 .two-col {margin: 0 auto 30px;}
  #contenu_section1 .two-col .left {width: 100%;}
  #contenu_section1 .two-col .right {width: 100%;}
  #contenu_section1 h3 {font-size: 22px;line-height: 24px;margin: 0 auto 10px;}
  #contenu_section1 h4 {font-size : 21px;line-height: 27px;margin: 0 auto 20px;}
  #contenu_section1 h5 {font-size : 14px;line-height: 16px;margin: 0 auto 10px;}
  #contenu_section1 p {font-size: 13px;line-height: 16px;margin: 0 auto 16px;}
  #contenu_section1 img{border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
  #contenu_section1 ul, #contenu_section1 ol{width: 100%;float: left;padding: 0 0 0 20px;}
  #contenu_section1 ul li, #contenu_section1 ol li{font-size : 13px;line-height: 16px;margin: 0 auto 16px;}
  #contenu_section1 ul li::before{width: 6px;height: 6px;top: 7px;left: -15px;}
  #contenu_section1 ol li::before{left: -25px;top: 0;width: 25px;}
  #contenu_section1 .full iframe {height: 550px;width: 100%;}
  #contenu_section1 .two-col iframe {height: 168px;width: 100%;}
  #contenu_section1 .full {margin : 0 auto 30px;}
  #contenu_section1 .btn_container a.btn {font-size: 13px;line-height: 15px;padding: 10px 22px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
  .tax-filiere section#fond_titre, .page-id-744 section#fond_titre{padding: 30px 0;}
  .tax-filiere section#fond_titre h1, .tax-filiere section#fond_titre h2,
  .page-id-744 section#fond_titre h1, .page-id-744 section#fond_titre h2{font-size: 20px; line-height: 26px;}
  section#marches_section1{padding: 30px 0;}
  #marches_section1 .col-gauche{width: 100%;}
  #marches_section1 .col-middle{width: 100%; margin: 20px auto;}
  #marches_section1 .col-droite{width: 100%; margin: 20px auto 0; padding: 20px 0 0; border-top: 1px solid #DCDEE6;}
  #marches_section1 .col-gauche .grande-image{width : 50%;}
  #marches_section1 .col-gauche .grande-image img{border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; box-shadow: 0 0 10px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 10px rgba(0,0,0,0.1); -o-box-shadow: 0 0 10px rgba(0,0,0,0.1); -ms-box-shadow: 0 0 10px rgba(0,0,0,0.1);}
  #marches_section1 .col-gauche .petites-images{width: 50%;}
  #marches_section1 .col-gauche .petites-images ul li img{border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; box-shadow: 0 0 10px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 10px rgba(0,0,0,0.1); -o-box-shadow: 0 0 10px rgba(0,0,0,0.1); -ms-box-shadow: 0 0 10px rgba(0,0,0,0.1);}
  #marches_section1 .col-gauche .petites-images ul li {width: 50%; padding: 0 10px; margin: 0 auto 20px;}
  #marches_section1 .col-gauche a.btn_filiere {font-size: 12px; line-height: 12px; padding: 8px 6px 8px 30px; margin: 15px auto 0;}
  #marches_section1 .col-gauche a.btn_filiere::before{width: 16px; height: 16px; left: 6px; top: calc(50% - 8px);}
  #marches_section1 .col-gauche #references{margin: 10px auto; padding: 10px 0;}
  #marches_section1 .col-gauche #references h3{font-size: 14px; line-height: 14px; padding: 0 20px 0 0;}
  #marches_section1 .col-gauche #references h3::after {width: 13px; height: 13px;}
  #marches_section1 .col-gauche #references ul#descriptif li{margin: 5px auto 0; padding: 5px 0 0;}
  #marches_section1 .col-gauche #references ul#descriptif li span{font-size: 14px; line-height: 16px; padding: 1px 0 1px 28px; margin: 5px auto 0;}
  #marches_section1 .col-gauche #references ul#descriptif li span::before{width: 18px; height: 18px;}
  #marches_section1 .col-gauche .bouton_jaune a.btn1{font-size: 14px; line-height: 14px; width: 240px; padding: 9px 4px; margin: 0 auto 10px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px;}
  #marches_section1 .col-middle .status span{font-size: 14px; line-height: 16px; padding: 12px 0 12px 50px;}
  #marches_section1 .col-middle .status span::before{width: 40px; height: 40px;}
  #marches_section1 .col-middle h1 {font-size: 25px; line-height: 25px; margin: 10px auto 0;}
  #marches_section1 .col-middle h2 {font-size: 13px; line-height: 18px; margin: 5px auto;}
  #marches_section1 .col-middle span.datesingle{font-size: 16px; line-height: 16px; margin: 5px auto 0;}
  #marches_section1 .col-middle .titulaires ul.tit li{width: 80px; margin: 0 10px 0 0;}
  #marches_section1 .col-middle  p {font-size: 12px; line-height: 18px; margin: 0 auto 15px;}
  #marches_section1 .col-middle a.btn_bleu {font-size: 14px; line-height: 14px; padding: 9px; margin: 10px auto; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px;}
  #marches_section1 .col-middle ul{margin: 0 auto 15px;}
  #marches_section1 .col-middle  ul li {font-size: 12px; line-height: 18px;}
  #marches_section1 .col-middle  ul li::before {width: 4px; height: 4px; left: -8px; top: 8px;}
  #marches_section1 .col-middle .titulaires ul.tit{margin: 0 auto 18px;}
  #marches_section1 .col-middle .points_forts ul li::before{top: 4px;}
  #marches_section1 .col-droite .logo {width: calc(50% - 10px);}
  #marches_section1 .col-droite .acces{width: 50%; margin: 0 0 0 10px; padding: 0 0 0 10px; border-top: none; border-left: 1px #dcdee6 solid;}
  #marches_section1 .col-droite img {width : 50%; margin: 0 25%;}
  #marches_section1 .col-droite p {font-size: 13px; line-height: 16px;}
  #marches_section1 .col-droite span {font-size: 13px; line-height: 16px; margin: 5px auto 0;}
  #marches_section1 .col-droite .dates{margin: 10px auto 0; padding: 10px 0 0; border-top: 1px #dcdee6 solid; width: 100%; border-left: none;}
  #marches_section1 .col-droite .gains{margin: 10px auto; padding: 10px 0 0; border-top: 1px #dcdee6 solid; border-bottom: 1px #dcdee6 solid; width: 100%; border-left: none;}
  #marches_section1 .col-droite .acces span::before {width: 18px; height: 18px;}
  #marches_section1 .col-droite .acces span {padding: 3px 0 3px 28px;}
  #marches_section1 .col-droite .dates span {font-size: 16px; line-height: 16px;}
  #marches_section1 .col-droite .gains p:nth-child(2) {font-size: 40px; line-height: 40px; margin: 5px auto 0;}
  #marches_section1 .col-droite .gains p sup{font-size: 20px; line-height: 20px;}
  section#marches_section2 {padding: 30px 0;}
  #marches_section2 h1 {font-size: 26px; line-height: 30px; margin: 0 auto 30px;}
  #marches_section2 ul#market li{width: 100%; padding: 0;}
  #marches_section2 ul#market li:nth-child(2), #marches_section2 ul#market li:nth-child(3), #marches_section2 ul#market li:nth-child(4){display: none;}
}

/* ---------- responsive 480 --------- */
@media only screen and (min-width: 480px){
  section#fond_titre {padding: 30px 0;}
  section#fond_titre h1{font-size : 17px;line-height: 20px;}
  section#fond_titre h2{font-size : 17px;line-height: 20px;}
  section#contenu_section1 {padding: 60px 0;}
  section#fond_titre {padding: 40px 0;background-size: 100% 100%;}
  section#fond_titre h1{font-size: 19px;line-height: 21px;}
  section#fond_titre h2{font-size : 19px;line-height: 21px;}
  section#contenu_section1 {padding: 40px 0;}
  #contenu_section1 .two-col {margin: 0 auto 30px;}
  #contenu_section1 .two-col .left {width: 100%;}
  #contenu_section1 .two-col .right {width: 100%;}
  #contenu_section1 h3 {font-size: 24px;line-height: 24px;margin: 0 auto 10px;}
  #contenu_section1 h4 {font-size : 21px;line-height: 27px;margin: 0 auto 20px;}
  #contenu_section1 h5 {font-size : 14px;line-height: 16px;margin: 0 auto 10px;}
  #contenu_section1 p {font-size: 14px;line-height: 18px;margin: 0 auto 20px;}
  #contenu_section1 img{border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
  #contenu_section1 ul, #contenu_section1 ol{width: 100%;float: left;padding: 0 0 0 30px;}
  #contenu_section1 ul li, #contenu_section1 ol li{font-size : 14px;line-height: 15px;margin: 0 auto 20px;}
  #contenu_section1 ul li::before{width: 6px;height: 6px;top: 7px;left: -15px;}
  #contenu_section1 ol li::before{left: -25px;top: 0;width: 25px;}
  #contenu_section1 .full iframe {height: 550px;width: 100%;}
  #contenu_section1 .two-col iframe {height: 230px;width: 100%;}
  #contenu_section1 .full {margin : 0 auto 30px;}
  #contenu_section1 .btn_container a.btn {font-size: 13px;line-height: 15px;padding: 10px 22px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
  .tax-filiere section#fond_titre h1, .tax-filiere section#fond_titre h2,
  .page-id-744 section#fond_titre h1, .page-id-744 section#fond_titre h2{font-size: 22px; line-height: 28px;}
  section#marches_section1{padding: 40px 0;}
  #marches_section1 .col-middle h1 {font-size: 28px; line-height: 28px; margin: 12px auto 0;}
  section#marches_section2 {padding: 40px 0;}
  #marches_section2 h1 {font-size: 28px; line-height: 32px; margin: 0 auto 32px;}
  #marches_section2 ul#market li{width: 100%; padding: 0 100px;}
}


/* ---------- responsive 768 --------- */
@media only screen and (min-width: 768px){
  section#fond_titre {padding: 40px 0;}
  section#fond_titre h1{font-size: 19px;line-height: 21px;}
  section#fond_titre h2{font-size : 19px;line-height: 21px;}
  section#contenu_section1 {padding: 40px 0;}
  #contenu_section1 .two-col {margin: 0 auto 40px;}
  #contenu_section1 .two-col .left {width: 50%;padding: 0 20px 0 0;}
  #contenu_section1 .two-col .right {width: 50%;}
  #contenu_section1 h3 {font-size: 22px;line-height: 26px;margin: 0 auto 10px;}
  #contenu_section1 h4 {font-size : 19px;line-height: 25px;margin: 0 auto 20px;}
  #contenu_section1 h5 {font-size : 13px;line-height: 14px;margin: 0 auto 10px;}
  #contenu_section1 p {font-size: 14px;line-height: 20px;margin: 0 auto 20px;}
  #contenu_section1 img{border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
  #contenu_section1 ul, #contenu_section1 ol{width: 100%;float: left;padding: 0 0 0 40px;}
  #contenu_section1 ul li, #contenu_section1 ol li{font-size : 13px;line-height: 13px;margin: 0 auto 20px;}
  #contenu_section1 ul li::before{width: 6px;height: 6px;top: 7px;left: -15px;}
  #contenu_section1 ol li::before{left: -25px;top: 0;width: 25px;}
  #contenu_section1 .full iframe {height: 550px;width: 100%;}
  #contenu_section1 .two-col iframe {height: 199px;width: 100%;}
  #contenu_section1 .full {margin : 0 auto 30px;}
  #contenu_section1 .btn_container a.btn {font-size: 13px;line-height: 15px;padding: 10px 22px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
  .tax-filiere section#fond_titre, .page-id-744 section#fond_titre{padding: 40px 0;}
  .tax-filiere section#fond_titre h1, .tax-filiere section#fond_titre h2,
  .page-id-744 section#fond_titre h1, .page-id-744 section#fond_titre h2{font-size: 24px; line-height: 30px;}
  section#marches_section1{padding: 50px 0;}
  #marches_section1 .col-gauche{width: 30%;}
  #marches_section1 .col-middle{width: calc(70% - 30px); margin: 0 0 0 30px;}
  #marches_section1 .col-gauche .grande-image{width : 100%;}
  #marches_section1 .col-gauche .grande-image img{border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; box-shadow: 0 0 20px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 20px rgba(0,0,0,0.1); -o-box-shadow: 0 0 20px rgba(0,0,0,0.1); -ms-box-shadow: 0 0 20px rgba(0,0,0,0.1);}
  #marches_section1 .col-gauche .petites-images{width: 100%;}
  #marches_section1 .col-gauche .petites-images ul li img{border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; box-shadow: 0 0 20px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 20px rgba(0,0,0,0.1); -o-box-shadow: 0 0 20px rgba(0,0,0,0.1); -ms-box-shadow: 0 0 20px rgba(0,0,0,0.1);}
  #marches_section1 .col-gauche .petites-images ul li {width: 33.3334%; padding: 0 5px; margin: 10px auto;}
  #marches_section1 .col-gauche a.btn_filiere {font-size: 13px; line-height: 13px; padding: 10px 8px 10px 36px; margin: 0 auto;}
  #marches_section1 .col-gauche a.btn_filiere::before{width: 18px; height: 18px; left: 8px; top: calc(50% - 9px);}
  #marches_section1 .col-gauche #references{margin: 15px auto; padding: 15px 0;}
  #marches_section1 .col-gauche #references h3{font-size: 15px; line-height: 15px; padding: 0 30px 0 0;}
  #marches_section1 .col-gauche #references h3::after {width: 14px; height: 14px;}
  #marches_section1 .col-gauche #references ul#descriptif li{margin: 8px auto 0; padding: 8px 0 0;}
  #marches_section1 .col-gauche #references ul#descriptif li span{font-size: 15px; line-height: 18px; padding: 2px 0 2px 32px; margin: 8px auto 0;}
  #marches_section1 .col-gauche #references ul#descriptif li span::before{width: 22px; height: 22px;}
  #marches_section1 .col-gauche .bouton_jaune a.btn1{font-size: 15px; line-height: 15px; width: 260px; padding: 12px 7px; margin: 0 auto 15px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px;}
  #marches_section1 .col-middle .status span{font-size: 15px; line-height: 18px; padding: 16px 0 16px 60px;}
  #marches_section1 .col-middle .status span::before{width: 50px; height: 50px;}
  #marches_section1 .col-middle h1 {font-size: 31px; line-height: 31px; margin: 14px auto 0;}
  #marches_section1 .col-middle h2 {font-size: 14px; line-height: 18px; margin: 8px auto;}
  #marches_section1 .col-middle span.datesingle{font-size: 18px; line-height: 18px; margin: 8px auto 0;}
  #marches_section1 .col-middle .titulaires ul.tit li{width: 90px; margin: 0 15px 0 0;}
  #marches_section1 .col-middle  p {font-size: 13px; line-height: 20px; margin: 0 auto 20px;}
  #marches_section1 .col-middle a.btn_bleu {font-size: 15px; line-height: 15px; padding: 12px; margin: 15px auto; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px;}
  #marches_section1 .col-middle ul{margin: 0 auto 20px;}
  #marches_section1 .col-middle  ul li {font-size: 13px; line-height: 20px;}
  #marches_section1 .col-middle  ul li::before {width: 4px; height: 4px; left: -8px; top: 9px;}
  #marches_section1 .col-middle .titulaires ul.tit{margin: 0 auto 20px;}
  #marches_section1 .col-middle .points_forts ul li::before{top: 5px;}
  #marches_section1 .col-droite .logo {width: calc(20% - 13px);}
  #marches_section1 .col-droite .acces{width: calc(20% - 13px); margin: 0 0 0 10px; padding: 0 0 0 10px; border-top: none; border-left: 1px #dcdee6 solid;}
  #marches_section1 .col-droite img {width : 70%; margin: 0 15%;}
  #marches_section1 .col-droite .dates{margin: 0 0 0 10px; padding: 0 0 0 10px; border-top: none; width: calc(20% - 13px); border-left: 1px #dcdee6 solid;}
  #marches_section1 .col-droite .gains{margin: 0 0 0 10px; padding: 0 0 0 10px; border-top: none; border-bottom: none; width: calc(20% - 13px); border-left: 1px #dcdee6 solid;}
  #marches_section1 .col-droite .acces span::before {width: 22px; height: 22px;}
  #marches_section1 .col-droite .acces span {padding: 5px 0 5px 32px;}
  #marches_section1 .col-droite .dates span {font-size: 18px; line-height: 18px;}
  #marches_section1 .col-droite .gains p:nth-child(2) {font-size: 50px; line-height: 50px; margin: 8px auto 0;}
  #marches_section1 .col-droite .gains p sup{font-size: 25px; line-height: 25px;}
  section#marches_section2 {padding: 50px 0;}
  #marches_section2 h1 {font-size: 30px; line-height: 34px; margin: 0 auto 34px;}
  #marches_section2 ul#market li{width: 50%; padding: 0 60px;}
  #marches_section2 ul#market li:nth-child(2){display: block;}
}




/* ---------- responsive 992 --------- */
@media only screen and (min-width: 992px){
  section#fond_titre {padding: 50px 0;}
  section#fond_titre h1{font-size: 22px;line-height: 26px;}
  section#fond_titre h2{font-size: 22px;line-height: 26px;}
  section#contenu_section1 {padding: 50px 0;}
  #contenu_section1 .two-col {margin: 0 auto 40px;}
  #contenu_section1 .two-col .left {width: 50%;padding: 0 25px 0 0;}
  #contenu_section1 .two-col .right {width: 50%;}
  #contenu_section1 h3 {font-size : 26px;line-height: 30px;margin: 0 auto 20px;}
  #contenu_section1 h4 {font-size : 24px;line-height: 28px;margin: 0 auto 20px;}
  #contenu_section1 h5 {font-size : 14px;line-height: 16px;margin: 0 auto 10px;}
  #contenu_section1 p {font-size: 14px;line-height: 16px;margin: 0 auto 20px;}
  #contenu_section1 img{border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
  #contenu_section1 ul, #contenu_section1 ol{width: 100%;float: left;padding: 0 0 0 50px;}
  #contenu_section1 ul li, #contenu_section1 ol li{font-size : 14px;line-height: 16px;margin: 0 auto 20px;}
  #contenu_section1 ul li::before{width: 6px;height: 6px;top: 7px;left: -15px;}
  #contenu_section1 ol li::before{left: -25px;top: 0;width: 25px;}
  #contenu_section1 .full iframe {height: 600px;width: 100%;}
  #contenu_section1 .two-col iframe {height: 255px;width: 100%;}
  #contenu_section1 .full {margin : 0 auto 40px;}
  #contenu_section1 .btn_container a.btn {font-size: 14px;line-height: 16px;padding: 11px 24px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
  .tax-filiere section#fond_titre, .page-id-744 section#fond_titre{padding: 60px 0;}
  .tax-filiere section#fond_titre h1, .tax-filiere section#fond_titre h2,
  .page-id-744 section#fond_titre h1, .page-id-744 section#fond_titre h2{font-size: 26px; line-height: 32px;}
  section#marches_section1{padding: 60px 0;}
  #marches_section1 .col-middle h1 {font-size: 34px; line-height: 34px; margin: 16px auto 0;}
  #marches_section1 .col-droite p {font-size: 14px; line-height: 18px;}
  #marches_section1 .col-droite span {font-size: 14px; line-height: 18px; margin: 8px auto 0;}
  section#marches_section2 {padding: 60px 0;}
  #marches_section2 h1 {font-size: 32px; line-height: 36px; margin: 0 auto 36px;}
  #marches_section2 ul#market li{width: 33.3334%; padding: 0 30px;}
  #marches_section2 ul#market li:nth-child(3){display: block;}
  #marches_section1 .col-droite img {width : 60%; margin: 0 20%;}
}


/* ---------- responsive 1200 --------- */
@media only screen and (min-width: 1200px) {
  #espacemarches_section1 .sidebar{border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-o-border-radius: 10px;-ms-border-radius: 10px;margin: 0 auto;background: #fff;box-shadow: 0 0 20px rgba(0,0,0,0.1);-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.1);-moz-box-shadow: 0 0 20px rgba(0,0,0,0.1);-o-box-shadow: 0 0 20px rgba(0,0,0,0.1);-ms-box-shadow: 0 0 20px rgba(0,0,0,0.1);width:25%;}
  #espacemarches_section1 .sidebar h2{font-size: 18px;line-height: 24px;margin: 0 auto 40px;padding: 20px;border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0;-o-border-radius: 10px 10px 0 0;-ms-border-radius: 10px 10px 0 0;}
  #espacemarches_section1 .sidebar h2::after{width: 40px;height: 40px;left: calc(50% - 20px);bottom: -20px;border-radius: 50%; -webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;}
  #espacemarches_section1 .sidebar form#filter h{font-size: 16px;line-height: 16px; margin: 0 auto 10px; padding: 0 20px;}
  #espacemarches_section1 .sidebar form#filter input#search{width: calc(100% - 40px);margin: 0 20px 20px;padding: 10px;font-size: 14px;line-height: 16px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
  #espacemarches_section1 .sidebar form#filter h4{font-size: 16px;line-height: 16px;padding: 20px 40px 20px 20px;margin: 0 auto;}
  #espacemarches_section1 .sidebar form#filter h4::after{width: 15px;height: 15px;right: 20px;top: 21px;}
  #espacemarches_section1 .sidebar form#filter .inner-toggle{padding: 0 20px;margin: 0 auto 20px;}
  #espacemarches_section1 .sidebar .inner-toggle .btnfilter {background-size: auto 14px;}
  #espacemarches_section1 .sidebar .inner-toggle .btnfilter input[type="checkbox"] + label{font-size: 12px;line-height: 14px;padding: 0 0 0 20px;margin: 0 auto 8px;}
  #espacemarches_section1 .sidebar .inner-toggle .btnfilter input[type="checkbox"]:checked + label{background-size: auto 14px;}
  #espacemarches_section1 .sidebar form#filter #inner-date .dateecart h5{font-size: 12px;line-height: 14px; margin: 0 auto;}
  #espacemarches_section1 .sidebar form#filter #inner-date .dateecart span{font-size: 12px;line-height: 14px;margin: 0 auto;}
  #espacemarches_section1 .sidebar form#filter #inner-date p.valueinput{font-size: 12px;line-height: 14px;margin: 0 auto;}
  #espacemarches_section1 .sidebar input[type="range"]{height: 4px;margin: 8px auto;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;-o-border-radius: 2px;-ms-border-radius: 2px;}
  .rangeinput::-webkit-slider-thumb {border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;width: 12px;height: 12px;}
  .rangeinput::-moz-range-thumb {width: 12px;height: 12px;}
  #espacemarches_section1 #reponse{width:75%;}
  #espacemarches_section1 ul#market li{width: 33.3334%; padding: 0 0 0 30px; margin: 0 auto 70px;}
  ul#market li a{height: 490px;border-radius: 10px;  margin: 0 auto;-webkit-border-radius: 10px;-moz-border-radius: 10px;-o-border-radius: 10px;-ms-border-radius: 10px;  box-shadow: 0 0 20px rgba(0,0,0,0.1);-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.1);-moz-box-shadow: 0 0 20px rgba(0,0,0,0.1);-o-box-shadow: 0 0 20px rgba(0,0,0,0.1);-ms-box-shadow: 0 0 20px rgba(0,0,0,0.1);}
  ul#market li a:hover{box-shadow: 0 0 30px rgba(0,0,0,0.2);-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.2);-moz-box-shadow: 0 0 30px rgba(0,0,0,0.2);-o-box-shadow: 0 0 30px rgba(0,0,0,0.2);-ms-box-shadow: 0 0 30px rgba(0,0,0,0.2);}
  ul#market li span.etat_icon{width: 60px;height: 60px;left: 20px;top: -20px;}
  ul#market li img{border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0; -o-border-radius: 10px 10px 0 0; -ms-border-radius: 10px 10px 0 0;}
  ul#market li .infoproduit{margin: 15px auto;padding: 0 10px;}
  ul#market li .infoproduit h5{font-size: 17px;line-height: 24px;margin: 0 auto;}
  ul#market li .infoproduit p{font-size: 13px;line-height: 20px;margin: 0 auto;}
  ul#market li a .btn_go{font-size: 16px;line-height: 16px;padding: 7px 0;width: 70px;left: calc(50% - 35px);bottom: -20px;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px; -o-border-radius: 5px;-ms-border-radius: 5px;}
  .tax-filiere section#fond_titre, .page-id-744 section#fond_titre{padding: 70px 0;}
  .tax-filiere section#fond_titre h1, .tax-filiere section#fond_titre h2,
  .page-id-744 section#fond_titre h1, .page-id-744 section#fond_titre h2{font-size: 28px; line-height: 34px;}
  section#marches_section1{padding: 70px 0;}
  #marches_section1 .col-gauche{width: 33.3334%;}
  #marches_section1 .col-middle{width: calc(51.6667% - 60px); margin: 0 30px;}
  #marches_section1 .col-droite {width: 15%; margin: 0 auto; padding: 0; border-top: none;}
  #marches_section1 .col-gauche .petites-images ul li {width: 33.3334%; padding: 0 10px; margin: 20px auto;}
  #marches_section1 .col-gauche a.btn_filiere {font-size: 14px; line-height: 14px; padding: 12px 10px 12px 40px;}
  #marches_section1 .col-gauche a.btn_filiere::before{width: 20px; height: 20px; left: 10px; top: calc(50% - 10px);}
  #marches_section1 .col-gauche #references{margin: 20px auto; padding: 20px 0;}
  #marches_section1 .col-gauche #references h3{font-size: 16px; line-height: 16px; padding: 0 40px 0 0;}
  #marches_section1 .col-gauche #references h3::after {width: 15px; height: 15px;}
  #marches_section1 .col-gauche #references ul#descriptif li{margin: 10px auto 0; padding: 10px 0 0;}
  #marches_section1 .col-gauche #references ul#descriptif li span{font-size: 16px; line-height: 20px; padding: 3px 0 3px 36px; margin: 10px auto 0;}
  #marches_section1 .col-gauche #references ul#descriptif li span::before{width: 26px; height: 26px;}
  #marches_section1 .col-gauche .bouton_jaune a.btn1{font-size: 16px; line-height: 16px; width: 280px; padding: 15px 10px; margin: 0 auto 20px;}
  #marches_section1 .col-middle .status span{font-size: 16px; line-height: 20px; padding: 20px 0 20px 75px;}
  #marches_section1 .col-middle .status span::before{width: 60px; height: 60px;}
  #marches_section1 .col-middle h1 {font-size: 37px; line-height: 37px; margin: 18px auto 0;}
  #marches_section1 .col-middle h2 {font-size: 15px; line-height: 20px; margin: 10px auto;}
  #marches_section1 .col-middle span.datesingle{font-size: 20px; line-height: 20px; margin: 10px auto 0;}
  #marches_section1 .col-middle .titulaires ul.tit li{width: 100px; margin: 0 20px 0 0;}
  #marches_section1 .col-middle a.btn_bleu {font-size: 16px; line-height: 16px; padding: 15px 10px; margin: 20px auto; border-radius: 5px;}
  #marches_section1 .col-droite .logo {width: 100%;}
  #marches_section1 .col-droite .acces{width: 100%; margin: 20px auto 0; padding: 20px 0 0; border-top: 1px #dcdee6 solid; border-left: none;}
  #marches_section1 .col-droite p {font-size: 16px; line-height: 20px;}
  #marches_section1 .col-droite span {font-size: 16px; line-height: 20px; margin: 10px auto 0;}
  #marches_section1 .col-droite .dates{margin: 20px auto 0; padding: 20px 0 0; border-top: 1px solid #DCDEE6; width: 100%; border-left: none;}
  #marches_section1 .col-droite .gains{margin: 20px auto; padding: 20px 0; border-top: 1px solid #DCDEE6; border-bottom: 1px solid #DCDEE6; width: 100%; border-left: none;}
  #marches_section1 .col-droite .acces span::before {width: 26px; height: 26px;}
  #marches_section1 .col-droite .acces span {padding: 7px 0 7px 36px;}
  #marches_section1 .col-droite .dates span {font-size: 20px; line-height: 20px;}
  #marches_section1 .col-droite .gains p:nth-child(2) {font-size: 60px; line-height: 60px; margin: 10px auto 0;}
  #marches_section1 .col-droite .gains p sup{font-size: 30px; line-height: 30px;}
  section#marches_section2 {padding: 70px 0;}
  #marches_section2 h1 {font-size: 34px; line-height: 38px; margin: 0 auto 38px;}
  #marches_section2 ul#market li{width: 25%; padding: 0 10px;}
  #marches_section2 ul#market li:nth-child(4){display: block;}
  #marches_section1 .col-droite img {width : 100%; margin: 0 auto;}
}


  /* ---------- responsive 1400 --------- */
  @media only screen and (min-width: 1400px){
    #espacemarches_section1 .sidebar{border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-o-border-radius: 10px;-ms-border-radius: 10px;margin: 0 auto;background: #fff;box-shadow: 0 0 20px rgba(0,0,0,0.1);-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.1);-moz-box-shadow: 0 0 20px rgba(0,0,0,0.1);-o-box-shadow: 0 0 20px rgba(0,0,0,0.1);-ms-box-shadow: 0 0 20px rgba(0,0,0,0.1);width:25%;}
    #espacemarches_section1 .sidebar h2{font-size: 18px;line-height: 24px;margin: 0 auto 40px;padding: 20px;border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0;-o-border-radius: 10px 10px 0 0;-ms-border-radius: 10px 10px 0 0;}
    #espacemarches_section1 .sidebar h2::after{width: 40px;height: 40px;left: calc(50% - 20px);bottom: -20px;border-radius: 50%; -webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;}
    #espacemarches_section1 .sidebar form#filter h{font-size: 16px;line-height: 16px; margin: 0 auto 10px; padding: 0 20px;}
    #espacemarches_section1 .sidebar form#filter input#search{width: calc(100% - 40px);margin: 0 20px 20px;padding: 10px;font-size: 14px;line-height: 16px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
    #espacemarches_section1 .sidebar form#filter h4{font-size: 16px;line-height: 16px;padding: 20px 40px 20px 20px;margin: 0 auto;}
    #espacemarches_section1 .sidebar form#filter h4::after{width: 15px;height: 15px;right: 20px;top: 21px;}
    #espacemarches_section1 .sidebar form#filter .inner-toggle{padding: 0 20px;margin: 0 auto 20px;}
    #espacemarches_section1 .sidebar .inner-toggle .btnfilter {background-size: auto 14px;}
    #espacemarches_section1 .sidebar .inner-toggle .btnfilter input[type="checkbox"] + label{font-size: 12px;line-height: 14px;padding: 0 0 0 20px;margin: 0 auto 8px;}
    #espacemarches_section1 .sidebar .inner-toggle .btnfilter input[type="checkbox"]:checked + label{background-size: auto 14px;}
    #espacemarches_section1 .sidebar form#filter #inner-date .dateecart h5{font-size: 12px;line-height: 14px; margin: 0 auto;}
    #espacemarches_section1 .sidebar form#filter #inner-date .dateecart span{font-size: 12px;line-height: 14px;margin: 0 auto;}
    #espacemarches_section1 .sidebar form#filter #inner-date p.valueinput{font-size: 12px;line-height: 14px;margin: 0 auto;}
    #espacemarches_section1 .sidebar input[type="range"]{height: 4px;margin: 8px auto;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;-o-border-radius: 2px;-ms-border-radius: 2px;}
    .rangeinput::-webkit-slider-thumb {border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;width: 12px;height: 12px;}
    .rangeinput::-moz-range-thumb {width: 12px;height: 12px;}
    #espacemarches_section1 #reponse{width:75%;}
    #espacemarches_section1 ul#market li{width: 33.3334%; padding: 0 0 0 30px; margin: 0 auto 70px;}
    ul#market li a{height: 490px;border-radius: 10px;  margin: 0 auto;-webkit-border-radius: 10px;-moz-border-radius: 10px;-o-border-radius: 10px;-ms-border-radius: 10px;  box-shadow: 0 0 20px rgba(0,0,0,0.1);-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.1);-moz-box-shadow: 0 0 20px rgba(0,0,0,0.1);-o-box-shadow: 0 0 20px rgba(0,0,0,0.1);-ms-box-shadow: 0 0 20px rgba(0,0,0,0.1);}
    ul#market li a:hover{box-shadow: 0 0 30px rgba(0,0,0,0.2);-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.2);-moz-box-shadow: 0 0 30px rgba(0,0,0,0.2);-o-box-shadow: 0 0 30px rgba(0,0,0,0.2);-ms-box-shadow: 0 0 30px rgba(0,0,0,0.2);}
    ul#market li span.etat_icon{width: 60px;height: 60px;left: 20px;top: -20px;}
    ul#market li img{border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0; -o-border-radius: 10px 10px 0 0; -ms-border-radius: 10px 10px 0 0;}
    ul#market li .infoproduit{margin: 15px auto;padding: 0 10px;}
    ul#market li .infoproduit h5{font-size: 17px;line-height: 24px;margin: 0 auto;}
    ul#market li .infoproduit p{font-size: 13px;line-height: 20px;margin: 0 auto;}
    ul#market li a .btn_go{font-size: 16px;line-height: 16px;padding: 7px 0;width: 70px;left: calc(50% - 35px);bottom: -20px;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px; -o-border-radius: 5px;-ms-border-radius: 5px;}
    .tax-filiere section#fond_titre, .page-id-744 section#fond_titre{padding: 80px 0;}
    .tax-filiere section#fond_titre h1, .tax-filiere section#fond_titre h2,
    .page-id-744 section#fond_titre h1, .page-id-744 section#fond_titre h2{font-size: 30px; line-height: 36px;}
    section#marches_section1{padding: 80px 0;}
    #marches_section1 .col-middle{width: calc(51.6667% - 100px); margin: 0 50px;}
    #marches_section1 .col-middle h1 {font-size: 40px; line-height: 40px; margin: 20px auto 0;}
    section#marches_section2 {padding: 80px 0;}
    #marches_section2 h1 {font-size: 36px; line-height: 40px; margin: 0 auto 40px;}
  }
